var mongoose = require('mongoose');
var Schema = mongoose.Schema;

var DBConfigSchema = new Schema({
    dbname: String,
    ip: String,
    port: Number,
    username: String,
    passwd: String,
    table_list: String
});
module.exports = mongoose.model('Dbconfig', DBConfigSchema);   